

        @media screen and (min-width: 1280px) {

/*---------------最新消息內容-----------*/

            .news_inside{
                width: 80%;
                min-width: 1200px;
                max-width: 1600px;
                position: relative;
                margin: 0 auto;
                background: #f5f5f5;
                padding:64px;
                box-sizing: border-box; 
            }

/*---------------最新消息 標題-----------*/

            .news_inside .title{
                width: 100%;
                margin-bottom:32px;
                padding:0 7%;
                box-sizing: border-box;
                font-size: 0;
            }

            .news_inside .title > span{
                width: 100px;
                height: 50px;
                position: absolute;
                top: 54px;
                left: 0;
                font-size: 22px;
                line-height: 50px;
                font-weight: 700;
                letter-spacing: 1px;
                color: #fff;
                background: #af0318;
                text-align: center;
            }

            .news_inside .title > span::after{
                content: '';
                width: 30px;
                height: 50px;
                position: absolute;
                top: 0;
                right: -18px;
                background: #af0318;
                transform: skew(-25deg);
            }

            .news_inside .title h4{
                width: 85%;
                line-height: 30px;
                font-size: 22px;
                letter-spacing: 1px;
                color: #ad0117;
                display: inline-block;
                vertical-align: top;
            }

            .news_inside .title h3{
                font-size: 22px;
                line-height: 30px;
                letter-spacing: 1px;
                display: inline-block;
                vertical-align: top;
                color: #666;
                margin-right:12px; 
            }

            .news_inside .title .view{
                position: absolute;
                top: 64px;
                right: 64px;
            }

            .news_inside .title .view img{
                width: 18px;
                margin-right:8px; 
                vertical-align: middle;
            }

            .news_inside .title .view span{
                font-size: 16px;
                font-weight: 600;
                line-height: 30px;
                vertical-align: middle;
                color: #5a5a5a;
            }

/*---------------最新消息 內文-----------*/

            .news_inside .item{
                width: 100%;
            }

            .news_inside .item .photo{
                width: 100%;
                padding-bottom: 56.2%;
                overflow: hidden;
                position: relative;
                box-shadow: 8px 8px 0 0 #e5e5e5;
                margin-bottom:24px; 
            }

            .news_inside .item .photo img{
                width: 100%;
                position: absolute;
                top: 0;
                bottom: 0;
                left: 0;
                right: 0;
                margin: auto;
            }

            .news_inside .item p{
                font-size: 16px;
                font-weight: 600;
                line-height: 30px;
                color: #5a5a5a;
            }

            .news_inside .item a{
                display: block;
                font-size: 16px;
                font-weight: 600;
                line-height: 30px;
                color: #af0318;
                /* margin: 8px 0 8px 90%; */
				margin: 8px 0 8px 0;
                transform: translate(0);
                transition: .3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
            }

            .news_inside .item a:hover{
                transform: translate(16px);
            }

            .news_inside .item a img{
                width: 16px;
                display: inline-block;
                vertical-align: middle;
                margin-top:-4px; 
            }


    }













     @media screen and (min-width: 768px) and (max-width: 1279px) {


/*---------------最新消息內容-----------*/

            .news_inside{
                width: 90%;
                position: relative;
                margin: 0 auto;
                background: #f5f5f5;
                padding:64px;
                box-sizing: border-box; 
            }

/*---------------最新消息 標題-----------*/

            .news_inside .title{
                width: 100%;
                margin-bottom:32px;
                padding-left:10%;
                box-sizing: border-box;
                font-size: 0;
            }

            .news_inside .title > span{
                width: 80px;
                height: 42px;
                position: absolute;
                top: 60px;
                left: 0;
                font-size: 22px;
                line-height: 42px;
                font-weight: 700;
                letter-spacing: 1px;
                color: #fff;
                background: #af0318;
                text-align: center;
            }

            .news_inside .title > span::after{
                content: '';
                width: 30px;
                height: 42px;
                position: absolute;
                top: 0;
                right: -18px;
                background: #af0318;
                transform: skew(-25deg);
            }

            .news_inside .title h4{
                line-height: 32px;
                font-size: 22px;
                letter-spacing: 1px;
                color: #ad0117;
            }

            .news_inside .title h3{
                font-size: 22px;
                line-height: 30px;
                letter-spacing: 1px;
                color: #666;
                margin-right:12px; 
            }

            .news_inside .title .view{
                position: absolute;
                top: 64px;
                right: 64px;
            }

            .news_inside .title .view img{
                width: 18px;
                margin-right:8px; 
                vertical-align: middle;
            }

            .news_inside .title .view span{
                font-size: 16px;
                font-weight: 600;
                line-height: 30px;
                vertical-align: middle;
                color: #5a5a5a;
            }

/*---------------最新消息 內文-----------*/

            .news_inside .item{
                width: 100%;
            }

            .news_inside .item .photo{
                width: 100%;
                padding-bottom: 56.2%;
                overflow: hidden;
                position: relative;
                box-shadow: 8px 8px 0 0 #e5e5e5;
                margin-bottom:24px; 
            }

            .news_inside .item .photo img{
                width: 100%;
                position: absolute;
                top: 0;
                bottom: 0;
                left: 0;
                right: 0;
                margin: auto;
            }

            .news_inside .item p{
                font-size: 16px;
                font-weight: 600;
                line-height: 30px;
                color: #5a5a5a;
            }

            .news_inside .item a{
                display: block;
                font-size: 16px;
                font-weight: 600;
                line-height: 30px;
                color: #af0318;
                /* margin: 12px 0 12px 85%; */
				margin: 12px 0 12px 0;
            }

            .news_inside .item a img{
                width: 16px;
                display: inline-block;
                vertical-align: middle;
                margin-top:-4px; 
            }
            
    }



















         @media screen and (max-width: 767px) {

/*---------------最新消息內容-----------*/

            .news_inside{
                width: 90%;
                min-width: 300px;
                max-width: 600px;
                position: relative;
                margin: 0 auto;
                background: #f5f5f5;
                padding:64px 32px;
                box-sizing: border-box; 
            }

/*---------------最新消息 標題-----------*/

            .news_inside .title{
                width: 100%;
                margin:24px 0;
                font-size: 0;
            }

            .news_inside .title > span{
                width: 80px;
                height: 42px;
                position: absolute;
                top: 32px;
                left: 0;
                font-size: 20px;
                line-height: 42px;
                font-weight: 700;
                letter-spacing: 1px;
                color: #fff;
                background: #af0318;
                text-align: center;
            }

            .news_inside .title > span::after{
                content: '';
                width: 30px;
                height: 42px;
                position: absolute;
                top: 0;
                right: -18px;
                background: #af0318;
                transform: skew(-25deg);
            }

            .news_inside .title h4{
                font-size: 20px;
                line-height: 26px;
                letter-spacing: 1px;
                color: #ad0117;
            }

            .news_inside .title h3{
                font-size: 20px;
                line-height: 32px;
                letter-spacing: 1px;
                color: #666;
                margin-right:12px; 
            }

            .news_inside .title .view{
                position: absolute;
                top: 32px;
                right: 32px;
            }

            .news_inside .title .view img{
                width: 18px;
                margin-right:8px; 
                vertical-align: middle;
            }

            .news_inside .title .view span{
                font-size: 16px;
                font-weight: 600;
                line-height: 42px;
                vertical-align: middle;
                color: #5a5a5a;
            }

/*---------------最新消息 內文-----------*/

            .news_inside .item{
                width: 100%;
            }

            .news_inside .item .photo{
                width: 100%;
                padding-bottom: 56.2%;
                overflow: hidden;
                position: relative;
                box-shadow: 8px 8px 0 0 #e5e5e5;
                margin-bottom:24px; 
            }

            .news_inside .item .photo img{
                width: 100%;
                position: absolute;
                top: 0;
                bottom: 0;
                left: 0;
                right: 0;
                margin: auto;
            }

            .news_inside .item p{
                font-size: 16px;
                font-weight: 600;
                line-height: 30px;
                color: #5a5a5a;
                word-break: break-all;
            }

            .news_inside .item a{
                display: block;
                font-size: 16px;
                font-weight: 600;
                line-height: 30px;
                color: #af0318;
                /* margin: 12px 0 12px 50%; */
				margin: 12px 0 12px 0;
            }

            .news_inside .item a img{
                width: 16px;
                display: inline-block;
                vertical-align: middle;
                margin-top:-4px; 
            }
                    

    }